msgid ""
msgstr ""
"Project-Id-Version: konnector_dummy\n"
"POT-Creation-Date: 2005-01-10 01:42+0100\n"
"PO-Revision-Date: 2005-01-10 15:06+0000\n"
"Last-Translator: José Nuno Coelho Pires <jncp@netcabo.pt>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: Konector \n"

#: dummykonnector.cpp:109
msgid "Dummy Konnector"
msgstr "Konector de Testes"
